<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.grailsproject">
    <module_version install_time="1415657863095" last="true" origin="installer" specification_version="1.41.1">
        <file crc="3445837219" name="config/Modules/org-netbeans-modules-groovy-grailsproject.xml"/>
        <file crc="3299122064" name="modules/locale/org-netbeans-modules-groovy-grailsproject_ja.jar"/>
        <file crc="5382418" name="modules/locale/org-netbeans-modules-groovy-grailsproject_pt_BR.jar"/>
        <file crc="3656386966" name="modules/locale/org-netbeans-modules-groovy-grailsproject_ru.jar"/>
        <file crc="2818228199" name="modules/locale/org-netbeans-modules-groovy-grailsproject_zh_CN.jar"/>
        <file crc="2335816404" name="modules/org-netbeans-modules-groovy-grailsproject.jar"/>
    </module_version>
</module>
